 /*-----------------------------全局属性------------------------------*/
body{font-size:12px;font-family:"宋体";background:#061d30;}
body,ul,li,dd,dt,dl,h1,form,inpout,p,h2,h3{padding:0;margin:0;}
img{border:none}
a{text-decoration:none;color:#696969;}
a:hover{color:#747474;text-decoration:none;}
input{vertical-align:middle;margin:0;padding:0;}
ul,dl{list-style:none;}
.fl{float:left}
.fr{float:right}
input{vertical-align:middle}
select,input,img{ vertical-align:middle;}


/*-----------------------------内容------------------------------*/
.yd-top{width:1024px;height:438px;margin:0 auto;position:relative;}
.yd-loxl{width:473px;height:192px;position:absolute;top:171px;left:260px;}
.yd-logo{width:440px;height:154px;margin:0 auto;}
.yd-xl{width:473px;height:38px;}
.yd-xl p{font-size:14px;font-weight:600;color:#FFF;float:left;line-height:38px;margin-left:18px;}
.yd-xlfd{float:left;padding-left:10px;font: 12px/1.5 Tahoma, Helvetica, Arial, sans-serif;}
.yd-nn{width:48px;height:37px;padding-left:12px;float:left;}
.yd-bt{width:48px;height:37px;background:url(../images/yd-nn.jpg) no-repeat;border:0;cursor:pointer;margin-left:15px;margin-top:7px;}
.yd-yw{font: 12px/1.5 Arial;font-weight:600;}
/*-----------------------------下拉菜单------------------------------*/
.yd-select{padding:2px 0;margin-top:8px;*margin-top:8px;width:170px;_width:135px;}
